.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

.clearfix { display: block; }

* html .clearfix { height: 1px; }

.mod-serv-simple h2 {
	background:url(../images/bg_lines_pt.png) repeat-x left bottom;
}
.mod-serv-simple {
	float:left;
	clear:left;/*both?*/
	width:290px;
	padding-top:16px;
	border-top:3px solid #dbdbe2;
	margin-bottom:20px;
	margin-right:20px;		
}
.mod-serv-simple.right {
	margin-right:0;
}
.mod-serv-simple.right.clear-right {
	clear:right;
}
.mod-serv-simple.last-mod {
	margin-bottom:0;
}
.mod-serv-simple.inline{
	clear:none;
}
.mod-serv-simple.noclear{
	float:none;
}
.mod-serv-ling-simple.right{
	float:right;
	clear:none;
}
.mod-serv-simple img {
	padding:9px;
	border:1px solid #dbdbe2;
}
.mod-serv-simple a:link,
.mod-serv-simple a:visited,
.mod-serv-simple a:hover,
.mod-serv-simple a:active {
	font-weight:bold;	
}
.mod-serv-simple li a:link,
.mod-serv-simple li a:visited {
	text-decoration:none;
	color:#64647d;
	font-weight:normal;
}
.mod-serv-simple li a:hover,
.mod-serv-simple li a:active {
	color:#3c3c55;
	text-decoration:underline;
	font-weight:bold;
}
.mod-serv-simple li:hover em,
.mod-serv-simple li:active em,
.mod-serv-simple li.hover em {
	color:#3c3c55;
}

p.mod-serv-ling-more{
	float:left;
	width:100%;
	padding-top:7px;
	background:url(../images/bg_lines_pt.png) repeat-x left top;
	margin:0;
}
p.mod-serv-ling-more a{
	padding-right:11px;
	background:url(../images/arrow.png) no-repeat right;
}
p.mod-serv-ling-more a:link,
p.mod-serv-ling-more a:visited{
	color:#aa131c;
	font-weight:bold;
	text-decoration:none;
}
p.mod-serv-ling-more a:hover,
p.mod-serv-ling-more a:active{
	color:#aa131c;
	font-weight:bold;
	text-decoration:underline;
}


			
/*	 %servicios
--------------------------------------------------------------------------*/
			

.mod-serv-ling-top span,
.mod-serv-telef-top span,
.mod-serv-prensa-top span,
.mod-serv-cartas-top span {
	display:none;
}

/*	----------	Servicios linguisticos	----------	*/

.mod-serv-ling-top h2 {
	background:url(../images/title_serv_ling.jpg) no-repeat;
	height:185px;
	padding-bottom:0;
}
.mod-serv-ling-izq,
.mod-serv-telef-izq,
.mod-serv-cartas-izq,
.mod-serv-prensa-izq {
	float:left;
	clear:left;
	width:290px;
	background:#f4f4f5;
	padding-top:24px;
	margin-bottom:5px;
	margin-right:20px;		
}
.mod-serv-ling-izq ul,
.mod-serv-telef-izq ul,
.mod-serv-cartas-izq ul,
.mod-serv-prensa-izq ul {
	padding:0 30px 29px;
}
.mod-serv-ling-izq ul li,
.mod-serv-telef-izq ul li,
.mod-serv-cartas-izq ul li,
.mod-serv-prensa-izq ul li {
	border-bottom:1px solid #e2d0d2; 
}

.mod-serv-ling-izq ul li a,
.mod-serv-ling-izq ul li a:visited,
.mod-serv-telef-izq ul li a,
.mod-serv-telef-izq ul li a:visited,
.mod-serv-cartas-izq ul li a,
.mod-serv-cartas-izq ul li a:visited,
.mod-serv-prensa-izq ul li a,
.mod-serv-prensa-izq ul li a:visited  {
	text-decoration:none;
	display:block;
	padding:4px 0 3px 5px;
	height:100%;
}
.mod-serv-ling-izq ul li a:hover {
	text-decoration:none;
	font-weight:bold;
	background:#f0e8ea;
	color:#a80b15;
}
.mod-serv-ling-izq-more,
.mod-serv-telef-izq-more,
.mod-serv-cartas-izq-more,
.mod-serv-prensa-izq-more {
	padding:18px 25px;
	background: url(../images/bg_mod_serv_ling_izq_more.jpg) no-repeat left top;
}
.mod-serv-ling-izq-more p,
.mod-serv-telef-izq-more p,
.mod-serv-cartas-izq-more p,
.mod-serv-prensa-izq-more p {
	margin-bottom:0;
}
.mod-serv-ling-izq-more p span {
	color:#a80b15;
	font-weight:bold;
}
.mod-serv-ling-banner-i,
.mod-serv-ling-banner-t {
	background:url(../images/stripe.jpg) repeat left bottom;
	float:left;
	clear:left;/*both?*/
	width:290px;
	margin-bottom:10px;
}
.mod-serv-ling-banner-i{
	padding-bottom:163px;
}
.mod-serv-ling-banner-t{
	padding-bottom:272px;
}
.mod-serv-ling-banner-i div,
.mod-serv-ling-banner-t div{
	background:#FFFFFF;
}

.mod-serv-ling-banner-i img,
.mod-serv-ling-banner-t img,
.mod-serv-telef-i-banner img,
.mod-serv-telef-f-banner img,
.mod-serv-cartas-banner img,
.mod-serv-prensa-banner img {
	padding:9px;
	border:1px solid #dbdbe2;
}
.mod-serv-ling-right,
.mod-serv-ling-t-right,
.mod-serv-telef-right,
.mod-serv-telef-f-right,
.mod-serv-telef-m-right,
.mod-serv-telef-11876-right,
.mod-serv-cartas-right,
.mod-serv-prensa-right {
	float:right;
	width:600px;
	padding:22px 0 10px 0;
}
.mod-serv-ling-right h3,
.mod-serv-ling-t-right h3 {
	color:#a80b15;
}
.mod-serv-ling-right p,
.mod-serv-ling-t-right p,
.mod-serv-telef-right p,
.mod-serv-prensa-right p {
	padding-bottom:18px;
	margin-bottom:0;
}
.mod-serv-ling-right ul,
.mod-serv-ling-t-right ul,
.mod-serv-telef-right ul,
.mod-serv-prensa-right ul {
	padding-bottom:18px;
}
.mod-serv-telef-m-right ul {
	padding-top:10px;
	padding-bottom:10px;
}
.mod-serv-ling-right ul li,
.mod-serv-ling-t-right ul li,
.mod-serv-telef-right ul li,
.mod-serv-telef-m-right ul li,
.mod-serv-telef-11876-right ul li,
.mod-serv-prensa-right ul li {
	background:url(../images/bg_li.png) no-repeat 0 8px;
	padding-left:10px;
}
.mod-serv-ling-down,
.mod-serv-telef-down,
.mod-serv-prensa-down {
	clear:both;
}

.mod-serv-ling-test{}
	.mod-serv-ling-test img{
		float:left;
		margin:7px 15px 0 0;
	}
	.mod-serv-ling-test div{
		float:left;
		width:167px;
		margin-top:10px;
	}
	.mod-serv-ling-test p{
		margin-bottom:11px;
	}
.mod-serv-ling-news {}
	.mod-serv-ling-news li{
		width:100%;
		float:left;
		padding-bottom:3px;
		border-top:1px solid #dbdbe2;
		font-size:.92em;
	}
	.mod-serv-ling-news li.first-child{
		border:0;
	}
	.mod-serv-ling-news li:hover,
	.mod-serv-ling-news li:active,
	.mod-serv-ling-news li.hover{
		background-color:#f1f1f2;
	}
		.mod-serv-ling-news li img{
			float:left;
			margin:3px 12px 0 0;
			padding:0;
			border:0;
		}
		.mod-serv-ling-news li p{
			margin:5px 0 0;
		}
			.mod-serv-ling-news li p a:link,
			.mod-serv-ling-news li p a:visited,
			.mod-serv-ling-news li p a:hover,
			.mod-serv-ling-news li p a:active{
				font-weight:bold;
			}
			.mod-serv-ling-news li p span{
				display:block;
			}
					
.mod-serv-ling-sug{}
	.mod-serv-ling-sug h2 {
		background:none;
	}
	.mod-serv-ling-sug div{
		background-color:#ededf0;
		padding:13px 18px 5px;
	}
	.mod-serv-ling-sug p.last-child{
		padding-top:15px;
		margin-top:15px;
		border-top:1px solid #d6d6dd;
	}
	 .mod-serv-ling-sug a:link,
	 .mod-serv-ling-sug a:visited {
	 	text-decoration:none;
		font-weight:normal;
	}
	 .mod-serv-ling-sug a:hover {
	 	text-decoration:underline;
	 	font-weight:normal;
	}
.mod-serv-ling-t-right div.mod-serv-simple.t-first{
	margin:0px;
}
.mod-serv-ling-t-right div.mod-serv-simple{
	width:290px;
	margin:0 0 0 20px;
	padding:0px;
	border-top:none;
}
.mod-serv-ling-t-right div.mod-serv-simple p{
	margin:10px 0 0 0;
	font-weight:bold;
	font-size:1.2em;
}
/*	----------	Servicios telefonicos	----------	*/

.mod-serv-telef-top h2 {
	background:url(../images/title_serv_telef.jpg) no-repeat;
	height:185px;
	padding-bottom:0;
}

.mod-serv-telef-izq ul li a:hover {
	text-decoration:none;
	font-weight:bold;
	background:#e3e0dd;
	color:#826d56;
}
.mod-serv-telef-izq-more p span {
	color:#826d56;
	font-weight:bold;
}

.mod-serv-telef-i-banner,
.mod-serv-telef-f-banner,
.mod-serv-cartas-banner {
	float:left;
	clear:left;/*both?*/
	width:290px;
	margin-bottom:10px;
}
.mod-serv-telef-i-banner {
	padding-bottom:624px;
	background:url(../images/stripe.jpg) repeat left bottom;
}
.mod-serv-telef-i-banner div, 
.mod-serv-cartas-banner div {
	background:#FFFFFF;
}
.mod-serv-telef-f-banner {
	padding-bottom:85px;
	background:url(../images/stripe.jpg) repeat left bottom;
}
.mod-serv-telef-f-banner div{
	background:#FFFFFF;
}
.mod-serv-telef-right h2,
.mod-serv-telef-f-right h2,
.mod-serv-telef-m-right h2 {
	color:#826d56;
}
.mod-serv-telef-right img {
	margin:29px 0 20px;
}
.mod-serv-telef-f-right img{
	margin:16px 0 20px;
}
.mod-serv-telef-m-right img {
	margin:16px 0 10px;
}
.mod-serv-telef-right h3,
.mod-serv-telef-f-right h3,
.mod-serv-telef-m-right h3 {
	color:#826d56;
	font-weight:normal;
	font-size:1.5em;
}
.mod-serv-telef-right ol,
.mod-serv-telef-f-right ol {
	padding:18px 0 20px;
}
.mod-serv-telef-right ol li,
.mod-serv-telef-f-right ol li {
	list-style-type:decimal;
	list-style-position:inside;
}
.mod-serv-telef-right ul.paises {
	float:left;
	width:150px;
	color:#826d56;
	margin-bottom:8px;
}
.mod-serv-telef-right p strong,
.mod-serv-telef-f-right p strong,
.mod-serv-telef-m-right p strong {
	color:#826d56;
}
.mod-serv-telef-right blockquote p,
.mod-serv-telef-f-right blockquote p,
.mod-serv-telef-m-right blockquote p {
	font-size:10px;
	padding-bottom:0;
}
.mod-serv-telef-right blockquote,
.mod-serv-telef-f-right blockquote {
	margin:-18px 0 18px;
}
.mod-serv-telef-right a:link,
.mod-serv-telef-right a:visited {
	text-decoration:none;
	background:url(../images/arrow_brown.jpg) no-repeat right center;
	padding-right:15px;
}

.mod-serv-telef-f-right p,
.mod-serv-telef-11876-right p {
	margin-bottom:15px;
}

.mod-serv-telef-m-right h3 {
	padding-top:15px;
}
.mod-serv-telef-m-right p {
	padding:15px 0 5px;
	margin-bottom:0;
}
.mod-serv-telef-m-right p span,
.mod-serv-telef-m-right p a  {
	color:#826d56;
	text-decoration:none;
}
.mod-serv-telef-m-right ul.tipologia {
	background:url(../images/bg_lines_pt.png) repeat-x left bottom;
	padding-bottom:25px;
	margin-bottom:10px;
}

/*	----------	Seguimiento de prensa 	----------	*/

.mod-serv-prensa-top h2 {
	background:url(../images/title_serv_prensa.jpg) no-repeat;
	height:185px;
	padding-bottom:0;
}
.mod-serv-prensa-izq ul li a:hover {
	text-decoration:none;
	font-weight:bold;
	background:#e3e0dd;
	color:#7b7a36;
}
.mod-serv-prensa-izq-more p span {
	color:#7b7a36;
	font-weight:bold;
}
.mod-serv-prensa-right h2 {
	color:#7b7a36;
}
.mod-serv-prensa-right p strong{
	color:#7b7a36;
}
.mod-serv-prensa-right h3 {
	color:#7b7a36;
}
.mod-serv-prensa-banner {
	background:url(../images/stripe.jpg) repeat left bottom;
	float:left;
	clear:left;/*both?*/
	width:290px;
	padding-bottom:163px;
	margin-bottom:10px;
}
.mod-serv-prensa-banner div{
	background:#FFFFFF;
}

/*	----------	Home 	----------	*/

.mod-serv-home.box-first { 
	margin-left:0px;
}
.mod-serv-home { 
	width:290px;
	float:left;
	margin-top:-11px;
	margin-left:20px;
}
.mod-serv-home img {
	padding:9px;
	border:1px solid #dbdbe2;
}
.mod-serv-home .strong {
	font-size:1.5em;
	line-height:1.2;
}
.mod-serv-home p { 
	margin:5px 0 15px 0;
}
.mod-serv-home .more { 
	border-top:none;
	background:url(../images/bg_lines_pt.png) repeat-x scroll left top;
}
.mod-serv-home ul {
	background:url(../images/bg_lines_pt.png) repeat-x scroll left bottom;
	margin-bottom:30px;
}
.mod-serv-home ul li:first-child {
	border-top:none; 
	background:url(../images/bg_lines_pt.png) repeat-x scroll left top;
}
.mod-serv-home ul.lists-three {
	margin-top:40px;
}
.mod-serv-home ul.lists-five{
	margin-top:23px;
}
.mod-serv-home ul li {
	border-top:1px solid #e2d0d2; 
}

.mod-serv-home ul li a,
.mod-serv-home ul li a:visited  {
	text-decoration:none;
	display:block;
	padding:4px 0 3px 5px;
	height:100%;
}
.mod-serv-home ul li a:hover {
	text-decoration:underline;
}
.mod-serv-home ul.point {
	margin-top:18px;
	margin-bottom:18px;
	background:none;
}
.mod-serv-home ul.point li{
	background:url(../images/bg_li.png) no-repeat scroll left center;
	border:none;
	padding-left:10px;
	margin:4px 0 4px 0;
}

/*	----------	Servicios telefonicos 11876 	----------	*/

.mod-serv-telef-11876-right h2 {
	color:#826d56;
	padding-bottom:20px;
}

.mod-serv-telef-11876-right ul {
	padding-top:5px;
	padding-bottom:15px;
}
.mod-serv-telef-11876-right img {
	padding:10px 0;
}

/*	----------	Modelos de documentos	----------	*/

.mod-serv-cartas-top h2 {
	background:url(../images/title_serv_cartas.jpg) no-repeat;
	height:185px;
	padding-bottom:0;
}
.mod-serv-cartas-izq ul li {
	border-bottom:1px solid #d7d7d8; 
}
.mod-serv-cartas-izq ul li a:hover {
	text-decoration:none;
	font-weight:bold;
	background:#e8eaee;
	color:#0d3863;
}
.mod-serv-cartas-izq-more p span {
	color:#0d3863;
	font-weight:bold;
}
.mod-serv-cartas-banner {
	padding-bottom:25px;
	background:url(../images/stripe.jpg) repeat left bottom;
}
.mod-serv-cartas-right h2 {
	color:#0d3863;
	padding-bottom:20px;
}
.mod-serv-cartas-right ul {
	background:url(../images/bg_lines_pt.png) repeat-x bottom left;
}
.mod-serv-cartas-right ul li {
	border-top: 1px solid #dbdbe2;
	padding:5px 0;
}
.mod-serv-cartas-right ul li.first-child {
	border-top: none;
	background:url(../images/bg_lines_pt.png) repeat-x top left;
	padding-top:6px;
}
.mod-serv-cartas-right ul li a:link,
.mod-serv-cartas-right ul li a:visited {
	text-decoration:none;
	background:url(../images/arrow_grey.png) no-repeat right center;
	padding-right:15px;
	font-weight:bold;
}

.mod-serv-cartas-right ol {
	background: url(../images/bg_ol_pag.png) repeat-x;
	margin:17px 0;
	padding:6px 0;
}
.mod-serv-cartas-right ol li {
	background:url(../images/bg_li.png) no-repeat 1px 7px;
	padding-left:7px;
	padding-right:4px;
	float:left;
}
.mod-serv-cartas-right ol li.first-child {
	background:none;
	padding-left:0;
}
.mod-serv-cartas-right ol li a:link,
.mod-serv-cartas-right ol li a:visited {
	text-decoration:none;
	display:inline;
}
.mod-serv-cartas-right ol li a:hover {
	text-decoration: underline;
}
.mod-serv-cartas-right ol li.pag {
	background:none;
	float:right;
}
.mod-serv-cartas-right ol li.pag a.ant {
	background:url(../images/arrow_I_blue_p.png) no-repeat left center;
	padding:0 10px;
	color:#1260af;
	font-weight:bold;
}
.mod-serv-cartas-right ol li.pag a.sig {
	background:url(../images/arrow_r_blue_p.png) no-repeat right center;
	padding:0 9px;
	color:#1260af;
	font-weight:bold;
}